echo off
cls
regsvr32.exe mscomm32.ocx
regsvr32.exe datalink.ocx
xcopy *.* c:\Metamor\ /s/e/d
echo  **************  Installation  ***************          
echo Installation is Ready! 
echo .
echo Start Program with c:\Metamor\dialer.exe
echo .
echo for more Information look into the manual or 
echo go to www.alternative-technology.de
echo **********************************************
pause
